Bug 661757 - abrt submission UI should describe the options
Summary: abrt submission UI should describe the options
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Denys Vlasenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-09 15:46 UTC by Matthew Garrett
Modified: 2013-01-10 07:51 UTC (History)
8 users (show)

Fixed In Version: abrt-2.0.3-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-24 03:25:27 UTC


Attachments (Terms of Use)

Description Matthew Garrett 2010-12-09 15:46:09 UTC
abrt shows me a "Submit a bug" dialog with two checkboxes - "Bugzilla" and "Logger". There is no description of what these do or why I should choose one over the other. The plugins should provide descriptions that are presented to the user at this point, or alternatively bugzilla should be a default and all other plugins put behind some sort of "Additional options" button.

Comment 1 Denys Vlasenko 2011-05-23 16:55:28 UTC
Fixed in git sometime ago.

Comment 2 Fedora Update System 2011-06-21 13:45:42 UTC
abrt-2.0.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.3-1.fc15

Comment 3 Fedora Update System 2011-06-21 23:56:31 UTC
Package abrt-2.0.3-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.3-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.3-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-06-24 03:23:43 UTC
abrt-2.0.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.